## NMDeviceVeth NMDeviceVeth |

## Functions

NMDevice * | nm_device_veth_get_peer ()

## Types and Values

#define | NM_DEVICE_VETH_PEER

## Description

## Functions

### nm_device_veth_get_peer ()

    NMDevice *
    nm_device_veth_get_peer (NMDeviceVeth *device);

#### Parameters

device | a NMDeviceVeth |

#### Returns

the device's peer device.

[transfer none]

Since: 1.30

## Types and Values

### NM_DEVICE_VETH_PEER

    #define NM_DEVICE_VETH_PEER "peer"